# translation of nepomuksearch.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rajesh Ranjan <rajesh672@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: nepomuksearch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-09-18 09:52+0200\n"
"PO-Revision-Date: 2009-07-13 19:34+0530\n"
"Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
"Language-Team: Hindi <hindi.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: queryparser.cpp:145
msgctxt ""
"Boolean AND keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the OR "
"keyword."
msgid "and"
msgstr "और"

#: queryparser.cpp:149
msgctxt ""
"Boolean OR keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the AND "
"keyword."
msgid "or"
msgstr "या"
